body {min-width:994px;}

#header{text-align:center;}
#header_line{height:72px;border-bottom:3px solid #264aa5;}
#header_line_inner{margin:auto;position:relative;}
#header_line_inner h1{position:absolute;top:11px;}
#header_line_inner #icon1{position:absolute;top:11px;right:135px;}
#header_line_inner #icon2{position:absolute;top:11px;right:0px;}
#header_main{background:rgba(0, 0, 0, 0) url("../img/bg.jpg") repeat fixed 0 0/100% 100%;position:relative;}
#offer{background:rgba(0, 0, 0, 0) url("../img/offerbg.png") repeat fixed 0 0/100% 100%;position:relative;}
#header_main_in{background:rgba(0, 0, 0, 0) url("../img/bar.png") repeat-x scroll center 336px;position:relative;}
#header_main .btn_area{bottom:0;margin:-148px auto auto;padding-bottom:10px;position:relative;width:752px;}
#header_main_in .btn{bottom:120px;position:absolute;}
#main img{display:block;margin:auto;}
#gbg{background:rgba(0, 0, 0, 0) url("../img/gbg.png") repeat;position:relative;}
#bbg{background:rgba(0, 0, 0, 0) url("../img/bbg.png") repeat;position:relative;padding-bottom:45px;}
#gbg .btn_area{padding:50px 0px 65px;margin-bottom:30px;}
#offer .btn_area{bottom:30px;position:absolute;text-align:center;width:100%;}
#offer .btn_area img{display:inline;}
.others-campaign_service {width:100%!important;max-width:680px;}
.others-campaign_service img {width:auto;height:auto;}


#others_service img{display:inline;}
#others_service{width:100%;}
#others_service dd{text-align:left;}

/* フッター */
#footer { 
	margin:auto;
	margin-top:20px;
	padding:15px 0 10px;
	font-size:14px;
	background:#192133;
	text-align:center;
	color:#EFF;
	display:block;
	clear:both;
} 
#footer a { 
	color:#EFF;
	text-decoration:none;
}
#footer a:hover { 
	color:#FFF;
	text-decoration:underline!important;
}
#footer .attention2 {
	font-size:10px;
}
#footer address {
	margin-top:15px;
}
#footer #otherlink ul {
	display:block;
}
#footer #otherlink li:first-child {
	border-left:1px solid #CCC;
}
#footer #otherlink li {
	border-right:1px solid #CCC;
	display:inline-block;
	*display: inline;
	*zoom: 1; 
}
#footer #otherlink li a {
	padding:0 10px;
	text-decoration:none;
	display:block;
	*display: block;
	*zoom: 1;
}

.security{font-size:10px;margin:30px auto;width:570px;text-align:left;}